<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>" class="dark">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- CSRF Token -->
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

        <title>RedRelay AI</title>

        <!-- Styles -->
        <link rel="stylesheet" href="<?php echo e(asset('styles/aos.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('styles/tw-elements2.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('styles/swiper-slider.css')); ?>">
        
        <script src="<?php echo e(asset('script/aos.js')); ?>" ></script>
        <script src="<?php echo e(asset('script/swiper-slider.js')); ?>"></script>
        <script src="<?php echo e(asset('script/smooth-scroll.min.js')); ?>"></script>
        
        
        <?php echo app('Tightenco\Ziggy\BladeRouteGenerator')->generate(); ?>
        <?php echo app('Illuminate\Foundation\Vite')->reactRefresh(); ?>
        <?php echo app('Illuminate\Foundation\Vite')(['resources/js/app.jsx']); ?>
    </head>
    <style>
    body {
        
        
        
    }
    
    .text-primary-500{
        color:#fff !important;
    }
    .hover\:bg-primary-25:hover{
        background-color:#dd761c;
    }
    .hover\:bg-primary-600:hover{
        background-color:#000;
    }
    .bg-primary-500{
        background-color:#dd761c;
        
    }
    .border-primary-500{
        border-color:#fff !important;
    }
    
    :is(.dark .group:hover .dark\:group-hover\:bg-primary-500){
    
            background-color:#dd761c;
    }
    .overview-tab[aria-selected=true]{
        background-color:#dd761c !important;
    }
    .swiper-pagination-bullet-active{
        background-color:#dd761c !important;
    }
    .swiper-pagination-bullet{
        background-color:#000 !important;
    }
    
    .intro-footer-bg-dark {
    /*background: linear-gradient(137.42deg,#13062d 0%,#5a0977 57.83%,#3d1472 76.05%);*/
    background:#dd761c !important;
}
    :is(.dark .dark\:data-\[te-nav-active\]\:bg-primary-500[data-te-nav-active]){
        background-color:#dd761c ;
    }
    .hover\:\!bg-primary-500:hover{
        background-color:#dd761c !important;
    }
    .hover\:outline-primary-500:hover{
        outline-color:#fff !important;
    }
    :is(.dark .dark\:hover\:bg-gray-800:hover){
        background-color:#dd761c4d !important;
    }
  .group:hover .group-hover\:text-primary-500{
      color:#dd761c;
  }
  .group:hover .group-hover\:border-primary-500{
      border-color:#dd761c;
  }
    
    </style>

    <body class="" style="background: linear-gradient(to right,#5e0a0a, #ff4f4f 50%, #5e0a0a );">
        <?php echo $__env->make('components.intro.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <main class="">
            <?php echo $__env->make('components.intro.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.features', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.overview', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.demos', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.templates', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.testimonials', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.faqs', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.price-plan', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.banner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('components.intro.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </main>

        <script>
            AOS.init({ once: true });
        </script>
        <script src="<?php echo e(asset('script/index.js')); ?>"></script>
        <script src="<?php echo e(asset('script/video-player.js')); ?>"></script>
        <script src="<?php echo e(asset('script/tw-elements.min.js')); ?>"></script>
        <script src="<?php echo e(asset('script/scripts-tabs.js')); ?>"></script>
        <script src="<?php echo e(asset('script/dialog.js')); ?>"></script>
    </body>
</html><?php /**PATH /home/taskly/redrelay.net/resources/views/intro.blade.php ENDPATH**/ ?>